<?php
include "../../inc/inc.koneksi.php";

$kode= $_POST['kode'];
$sql = mysql_query("SELECT * FROM gaji WHERE kode_gj='$kode'");

$row= mysql_num_rows($sql);
if ($row>0){
	$input = "DELETE FROM gaji WHERE kode_gj='$kode'";
	mysql_query($input);	
	
	echo "Data gaji karyawan kode $kode sukses dihapus";
}else{
	echo "Maaf, data tidak ditemukan.";
}
?>
